spring:
  cloud:
    nacos: #nacos监控
      config:
        server-addr: 127.0.0.1:8848 # nacos 配置中心地址
        namespace: ITC-MS
        group: DNE
        username: nacos
        password: nacos
        extension-configs:
          - data-id: global-local.yml
            refresh: true
            group: DNE

          - data-id: discovery-local.yml
            refresh: true
            group: DNE

          - data-id: datasource-local.yml
            refresh: true
            group: DNE

          - data-id: seata-local.yml
            refresh: true
            group: DNE

          - data-id: redis-local.yml
            refresh: true
            group: DNE

          - data-id: magic-api.yml
            refresh: true
            group: DNE

          - data-id: sa-token.yml
            refresh: true
            group: DNE

          - data-id: camunda.yml
            refresh: true
            group: DNE

          - data-id: sentinel-local.yml
            refresh: true
            group: DNE
            
datalog:  
  db: 
    url: jdbc:kingbase8://127.0.0.1:54321/itc?currentSchema=dne_log_sit